[Linuxcantabria] ayuda con el mplayer

alvaro perez tenerife en enverde.net
Mar Ene 27 14:59:21 UTC 2004


a ver si alguien me puede ayudar con el mplayer...
al empezar a instalarlo "./configure --enable gui" al final me sale el
siguiente mensaje
error: X11 support required for gui compilation
y no tengo ni idea de que hacer...




More information about the Linuxcantabria mailing list